studyCenter {XDE} | R Documentation

## Center the expression values in a study to zero

### Description

Centers each study in a list so that the average expression value of each stuy is zero

### Usage

    studyCenter(object)

### Arguments

`object` | An object of class `ExpressionSetList`

### Value

An object of class `ExpressionSetList`

### Author(s)

R. Scharpf

### See Also

`geneCenter`, `ExpressionSetList-class`

### Examples

      data(expressionSetList)
      centered <- studyCenter(expressionSetList)
      lapply(centered, function(object) round(mean(exprs(object)), 4))

[Package XDE version 1.2.0 Index]